<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%		Module Name 'MyDownloads'		%%%%%

define("_MD_THANKSFORINFO","Grazie per l'infomazione. Provvederemo alla tua richiesta al più presto.");
define("_MD_BACKTOTOP","Torna ai Top Download");
define("_MD_THANKSFORHELP","Grazie per averci aiutato a mantenere integra questa directory.");
define("_MD_FORSECURITY","Per ragioni di sicurezza il tuo nome utente e indirizzo IP saranno temporaneamente registrati.");

define("_MD_SEARCHFOR","Cerca");
define("_MD_MATCH","Trova");
define("_MD_ALL","Tutto");
define("_MD_ANY","Almeno uno");
define("_MD_NAME","Nome");
define("_MD_DESCRIPTION","Descrizione");
define("_MD_SEARCH","Cerca");

define("_MD_MAIN","Principale");
define("_MD_SUBMITFILE","Invia un file");
define("_MD_POPULAR","I più popolari");
define("_MD_TOPRATED","I più votati");

define("_MD_NEWTHISWEEK","Novità della settimana");
define("_MD_UPTHISWEEK","Aggiornamenti della settimana");

define("_MD_POPULARITYLTOM","Popolarità (in salita)");
define("_MD_POPULARITYMTOL","Popolarità (in discesa)");
define("_MD_TITLEATOZ","Titolo (dalla A alla Z)");
define("_MD_TITLEZTOA","Titolo (dalla Z alla A)");
define("_MD_DATEOLD","Data (I più vecchi prima)");
define("_MD_DATENEW","Data (I più nuovi prima)");
define("_MD_RATINGLTOH","Voti (dal più basso al più alto)");
define("_MD_RATINGHTOL","Voti (dal più alto al più basso)");

define("_MD_NOSHOTS","Non ci sono screenshots disponibili");
define("_MD_EDITTHISDL","Modifica questo download");

define("_MD_DESCRIPTIONC","Descrizione: ");
define("_MD_EMAILC","Email: ");
define("_MD_CATEGORYC","Categoria: ");
define("_MD_LASTUPDATEC","Ultimo aggiornamento: ");
define("_MD_DLNOW","Scarica adesso!");
define("_MD_VERSION","Versione");
define("_MD_SUBMITDATE","Data d'inserimento");
define("_MD_DLTIMES","Scaricato %s volte");
define("_MD_FILESIZE","Dimensione del file");
define("_MD_SUPPORTEDPLAT","Piattaforme supportate");
define("_MD_HOMEPAGE","Home Page");
define("_MD_HITSC","Click: ");
define("_MD_RATINGC","Voti: ");
define("_MD_ONEVOTE","1 voto");
define("_MD_NUMVOTES","%s voti");
define("_MD_ONEPOST","1 messaggio");
define("_MD_NUMPOSTS","%s messaggi");
define("_MD_COMMENTSC","Commenti: ");
define("_MD_RATETHISFILE","Vota questo file");
define("_MD_MODIFY","Modifica");
define("_MD_REPORTBROKEN","Segnalaci un link interrotto");
define("_MD_TELLAFRIEND","Segnala ad un amico");
define("_MD_VSCOMMENTS","Leggi/Invia commenti");
define("_MD_EDIT","Modifica");

define("_MD_THEREARE","Ci sono %s files nel nostro database");
define("_MD_LATESTLIST","Elenca gli ultimi");

define("_MD_REQUESTMOD","Richiesta di modifica download");
define("_MD_FILEID","File ID: ");
define("_MD_FILETITLE","Titolo del download: ");
define("_MD_DLURL"," URL del download: ");
define("_MD_HOMEPAGEC","Home Page: ");
define("_MD_VERSIONC","Versione: ");
define("_MD_FILESIZEC","Dimensione del file: ");
define("_MD_NUMBYTES","%s bytes");
define("_MD_PLATFORMC","Piattaforma: ");
define("_MD_CONTACTEMAIL","Email di contatto: ");
define("_MD_SHOTIMAGE","Screenshot: ");
define("_MD_SENDREQUEST","Invia Richiesta");


define("_MD_VOTEAPPRE","Il tuo voto è stato apprezzato.");
define("_MD_THANKYOU","Ti ringraziamo per il tempo speso votando qui a %s"); // %s is your site name
define("_MD_VOTEFROMYOU","Informazioni come le tue aiuteranno gli altri visitatori a decidere meglio quali file scaricare.");
define("_MD_VOTEONCE","Per favore non votare per la stessa risorsa più di una volta.");
define("_MD_RATINGSCALE","La scala e' 1 - 10, con 1 scarso e 10 eccellente.");
define("_MD_BEOBJECTIVE","Per favore cerca di essere obbiettivo, se tutti ricevono 1 o 10, la votazione non è molto utile.");
define("_MD_DONOTVOTE","Non votare per le tue risorse.");
define("_MD_RATEIT","Votalo!");

define("_MD_INTFILEAT","Download interessante su %s"); // %s is your site name
define("_MD_INTFILEFOUND","Ho trovato un download interessante su %s"); // %s is your site name

define("_MD_RECEIVED","Abbiamo ricevuto i tuoi dati relativi al download. Grazie!");
define("_MD_WHENAPPROVED","Riceverai una email quando verrà approvato.");
define("_MD_SUBMITONCE","Invia il tuo file/script una volta soltanto.");
define("_MD_ALLPENDING","Tutte i dati su file/script inviati verranno verificati.");
define("_MD_DONTABUSE","Nome utente e indirizzo IP sono registrati, di conseguenza per favore non abusare di questo sistema.");
define("_MD_TAKEDAYS","Aggiungere il tuo script al nostro database potrebbe richiedere alcuni giorni.");

define("_MD_RANK","Posizione");
define("_MD_CATEGORY","Categoria");
define("_MD_HITS","Click");
define("_MD_RATING","Posizione");
define("_MD_VOTE","Vota");

define("_MD_SEARCHRESULTS","Cerca risultati per <b>%s</b>:");  // errore Marco
define("_MD_MATCHESFOUND","%s trovati.");
define("_MD_SORTBY","Ordina per: ");
define("_MD_TITLE","Titolo");
define("_MD_DATE","Data");
define("_MD_POPULARITY","Popolarità");
define("_MD_CURSORTBY","File ordinati per: %s");
define("_MD_FOUNDIN","Trova in:");
define("_MD_PREVIOUS","Precedente");
define("_MD_NEXT","Successivo");
define("_MD_NOMATCH","Spiacenti, la ricerca non ha portato nessun risultato");

define("_MD_TOP10","%s Top 10"); // %s is a downloads category name
define("_MD_CATEGORIES","Categorie");

define("_MD_SUBMIT","Invia");
define("_MD_CANCEL","Annulla");

define("_MD_BYTES","Bytes");
define("_MD_ALREADYREPORTED","Hai gia' inviato una segnalazione per questa risorsa.");
define("_MD_MUSTREGFIRST","Spiacenti, non hai i permessi per eseguire questa azione. <br>Prego registrati o fai il login prima!");
define("_MD_NORATING","Non ci sono posizioni selezionate.");
define("_MD_CANTVOTEOWN","Non puoi votare la risorsa che hai inserito. <br>Tutti i voti sono registrati e verificati.");

//%%%%%%	Module Name 'MyDownloads' (Admin)	  %%%%%

define("_MD_DLCONF","Configurazione Download");
define("_MD_GENERALSET","Opzioni generali dei download");
define("_MD_ADDMODDELETE","Aggiungi, Modifica, e Cancella Categorie/Files");
define("_MD_DLSWAITING","Download che aspettano validazione");
define("_MD_BROKENREPORTS","Segnalazione di file corrotti");
define("_MD_MODREQUESTS","Richiesta di modifica info download");
define("_MD_SUBMITTER","Mittente: ");
define("_MD_DOWNLOAD","Download");
define("_MD_APPROVE","Approva");
define("_MD_DELETE","Cancella");
define("_MD_NOSUBMITTED","Non sono stati inviati nuovi download.");
define("_MD_ADDMAIN","Aggiungi una categoria PRINCIPALE");
define("_MD_TITLEC","Titolo: ");
define("_MD_IMGURL","URL Immagine(OPZIONALE L'altezza della immagine verrà reimpostata a 50): ");
define("_MD_ADD","Aggiungi");
define("_MD_ADDSUB","Aggiungi una sottocategoria");
define("_MD_IN","in");
define("_MD_ADDNEWFILE","Aggiungi un nuovo file");
define("_MD_MODCAT","Modifica categoria");
define("_MD_MODDL","Modifica dati download");
define("_MD_USER","Utente");
define("_MD_IP","Indirizzo IP");
define("_MD_USERAVG","Votazione media dell'utente");
define("_MD_TOTALRATE","Voti totali");
define("_MD_NOREGVOTES","Voti utenti registrati");
define("_MD_NOUNREGVOTES","Voti utenti anonimi");
define("_MD_VOTEDELETED","Dati sui voti cancellati.");
define("_MD_NOBROKEN","Non ci sono segnalazioni di file corrotti.");
define("_MD_IGNOREDESC","Ignora (Ignora le segnalazioni e cancella solo le <b>segnalazioni di file corrotti</b>)");
define("_MD_DELETEDESC","Cancella (Cancella <b>dati segnalazioni download</b> e <b>segnalazioni di file corrotti</b> per il file.)");
define("_MD_REPORTER","Segnala mittente");
define("_MD_FILESUBMITTER","Mittente file");
define("_MD_IGNORE","Ignora");
define("_MD_FILEDELETED","File cancellato.");
define("_MD_BROKENDELETED","Segnalazione file corrotto cancellata.");
define("_MD_USERMODREQ","Richiesta di modifica dati download utente");
define("_MD_ORIGINAL","Originale");
define("_MD_PROPOSED","Proposto");
define("_MD_OWNER","Proprietario: ");
define("_MD_NOMODREQ","Non ci sono richieste di modifiche download.");
define("_MD_DBUPDATED","Database aggiornato con successo!");
define("_MD_MODREQDELETED","Richiesta di modifica cancellata.");
define("_MD_IMGURLMAIN","URL immagine (OPZIONALE e valida solo per le categorie principali. L'altezza della immagine verra' reimpostata a 50): ");
define("_MD_PARENT","Categoria padre:");
define("_MD_SAVE","Salva Modifiche");
define("_MD_CATDELETED","Categoria cancellata.");
define("_MD_WARNING","ATTENZIONE: Sei sicuro di voler cancellare questa categoria e TUTTI i suoi file e commenti?");
define("_MD_YES","Sì");
define("_MD_NO","No");
define("_MD_NEWCATADDED","Nuova categoria aggiunta con successo!");
define("_MD_ERROREXIST","ERRORE: I dati sul download che hai fornito sono giá nel nostro database!");
define("_MD_ERRORTITLE","ERRORE: E' necessario inserire un TITOLO!");
define("_MD_ERRORDESC","ERRORE: E' necessario inserire una DESCRIZIONE!");
define("_MD_NEWDLADDED","Nuovo download aggiunto al database.");
define("_MD_HELLO","Ciao %s");
define("_MD_WEAPPROVED","Abbiamo approvato i download segnalati nella nostra sezione download.");
define("_MD_THANKSSUBMIT","Grazie per la tua presentazione!");
define("_MD_DLSPERPAGE","Download visualizzati per pagina: ");
define("_MD_HITSPOP","Click per essere popolare: ");
define("_MD_DLSNEW","Numero di download visualizzati come nuovi sulla pagina iniziale: ");
define("_MD_DLSSEARCH","Numero di download visualizzati nel risultato della ricerca: ");
define("_MD_USESHOTS","Utilizza screenshot: ");
define("_MD_IMGWIDTH","Larghezza screenshot: ");

define("_MD_MUSTBEVALID","Lo screenshot deve essere un'immagine valide sotto la directory %s (es. shot.gif). Lascia vuoto se non ci sono immagini.");

define("_MD_REGUSERVOTES","Voti utenti registrati (totale voti: %s)");
define("_MD_ANONUSERVOTES","Votu utenti anonimi (totale voti: %s)");

define("_MD_YOURFILEAT","Il tuo file è stati inviato a %s"); // this is an approved mail subject. %s is your site name

define("_MD_VISITAT","Visita la nostra sezione download a %s");

define("_MD_DLRATINGS","Voto download (voti totali: %s)");
define("_MD_CONFUPDATED","Configurazione aggiornata con successo!");
?>